@charset "utf-8";

/*清楚样式*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, 

fieldset,input,textarea,p,blockquote,th,td { 

	margin:0; 

	padding:0; 

} 

table { 

	border-collapse:collapse; /*让表格边框细线*/

	border-spacing:0; /*清除边框间距*/

} 

fieldset { 

	border:0 none; /*有些浏览器默认这些标签有边框，所以要清除默认边框*/

	display:block;

} 

address,caption,cite,code,dfn,em,i,u,b,strong,th,var { 

	font-style:normal; 

	font-weight:normal; 

	/*清除标签默认文本样式和加粗*/

}

input,textarea,button{

	outline:0 none;/*去掉文本框的默认轮廓线*/

	border: 0 none;

} 

ol,ul,li{ 

	list-style:none; /*清除列表默认样式*/

} 

caption,th { 

	text-align:left; /*清除标签默认文本居中对齐*/

} 

h1,h2,h3,h4,h5,h6 { 

	font-size:100%; 

	font-weight:normal; /*清除标题标签的默认样式*/

} 

a{

	text-decoration:none;/*大部分页面中的链接没有下划线*/

}

.clearfix:before{

		height:0;

		content:" ";

		display:block;

		overflow:hidden;

		clear:both;

}

.clearfix:after {

	content: '.';

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

.clearfix{

	zoom:1;/*IE低版本浏览器不支持after伪类所以要加这一句*/

}

input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; }

input[type="text"], input[type="password"], input[type="number"], input[type="button"] {

	-webkit-appearance: none;

	-moz-appearance: none; /* mobile firefox too! */

}

/*公用部分*/

body {

	background-color: #fff;

	font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;

	font-size: 0.16rem;

}

/*img {

	display: block;

	max-width: 100%;

}*/

a{

	color: #333333;

}

/*页面加载*/

#preloader {position:fixed;z-index:2500;top:0;left:0;right:0;bottom:0;background-color:#fff; z-index:999999; }

#status {

	position:fixed;

	z-index:999999;

	width:250px;

	height:250px;

	position:absolute;

	left:50%;

	top:50%;

	background-size:32px 32px;

	margin-top: -125px;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: -115px;

}

#status p{top:70%;}

.center-text{

	text-align:center;

	background-image: url(../images/images_2018/loading.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	height: 182px;

	width: 234px;

}

.center-text span {

	font-size: 14px;

	color: #999999;

	position: relative;

	top: 170px;

}

.tool_list{

	height: 0.7rem;

    margin: 0 auto;

    text-align: center;

    line-height: 0.5rem;

    padding: 0.1rem 0;

    font-size: 0.2rem;

    color: #a0a0a0;

}

.tool_list img{

	vertical-align: middle;

    margin-bottom: 0.04rem;

    margin-right: 0.08rem;

    display: inline-block;

}



/*头部*/

#headers{text-align: center; width:100%; margin:0 auto;z-index:9999; position:fixed; top:0; left:0; text-align: center;}
#headers .header_in{width:100%; max-width:640px; background:#fff; color:#fff; margin:0 auto; position:relative;height:0.88rem;font-size:0.24rem;border-bottom:1px solid #ddd;}	
#headers .header_in .top_le{float:left; margin-top:.085rem;}
#headers .header_in .top_le i{font-size:.47rem; padding:.11rem 0 0 .2rem; display:block;font-weight:550;color:#666;}
#headers .header_in .logo_in{display:block; width:28%; height:100%;float:left; background:url(../images/img_2019/logo_mobile.png) no-repeat center; background-size:103%;background-position: 0.02rem .12rem;}
#headers .header_in .top_ri{width:33%;float:right; margin-top:.085rem;}
#headers .header_in .top_ri i{font-size:.38rem; margin:.16rem .2rem 0 0 ; display:block;font-weight:550;color:#666;float:right;}
#headers .header_in .top_ri i:hover{color:#75e1cb;}
#headers .header_in .top_ri .ione{border-radius:50%; background:#f1f1f1;border:1px solid #ddd;padding:.03rem;margin-top:.1rem; height:.4rem;width:.4rem;}


#headerst{text-align: center; width:100%; margin:0 auto;z-index:99; position:fixed; top:0; left:0; text-align: center;}
#headerst .header_con{width:100%; max-width:640px; background:#fff; color:#333; margin:0 auto; position:relative;height:0.88rem;font-size:0.24rem;border-bottom:1px solid #ddd;}
#headerst .header_con em{float:left; display:block; position:absolute;  width:0.48rem;position:absolute; top:0.23rem; left:0.06rem;display: inline-block;height: 0.48rem;font-size:.4rem;color:#666;font-weight:550;}
#headerst .header_con .location2{display:block; width:50%;float:left; text-align:center; line-height:0.92rem; position:relative; margin-left:24%}
#headerst .header_con .location2 h6 img{width:2.1rem;margin:.07rem 0 0 .52rem;}
#headerst .header_con .location2 h1{display:block; width:100%; margin:0 auto; float:left;color:#333; font-size:.31rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#headerst .header_con .location2 h1 img{width:2.1rem;margin:.07rem 0 0 .02rem;}
#headerst .header_con .location2 span{display:block; width:100%; margin:0 auto; float:left;color:#fff; font-size:.3rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#headerst .header_con .location2 span img{width:2.1rem;margin:.07rem 0 0 .02rem;}
#headerst .header_con .top-rg2{width:11%;float:right; padding-top:.19rem;}
#headerst .header_con .top-rg2 span{display:block; width:.55rem; height:.55rem;color:#666; float:left;font-size:.45rem;font-weight:550;}



#header{text-align: center; width:100%; margin:0 auto;z-index:99; position:fixed; top:0; left:0; text-align: center;}
#header .header_con{width:100%; max-width:640px; background:#000000; color:#fff; margin:0 auto; position:relative;height:0.88rem;font-size:0.24rem;}
#header .header_con em{float:left; display:block; position:absolute; top:0; left:0; width:0.48rem}
#header .header_con em {position:absolute; top:0.28rem; left:0.16rem;display: inline-block;background: url(../images/images_2018/back2x.png) no-repeat center top;background-size: 36%;width: 0.48rem;height: 0.48rem;background-position: 0rem 0rem;}
#header .header_con .location2{display:block; width:50%;float:left; text-align:center; line-height:0.92rem; position:relative; margin-left:24%}
#header .header_con .location2 h6{display:block; width:100%; margin:0 auto; float:left;color:#fff; font-size:.3rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#header .header_con .location2 h6 img{width:2.1rem;margin:.07rem 0 0 .52rem;}
#header .header_con .location2 h1{display:block; width:100%; margin:0 auto; float:left;color:#fff; font-size:.3rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#header .header_con .location2 h1 img{width:2.1rem;margin:.07rem 0 0 .02rem;}
#header .header_con .location2 span{display:block; width:100%; margin:0 auto; float:left;color:#fff; font-size:.3rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
#header .header_con .location2 span img{width:2.1rem;margin:.07rem 0 0 .02rem;}
#header .header_con .top-rg2{width:12%;float:right; margin-top:.2rem;}
#header .header_con .top-rg2 span{display:block; width:.55rem; height:.55rem; background-color:#F00;color:#666; float:left}
#header .header_con .top-rg2 .meridr{ background:url(../images/images_2018/caidan2.png) center no-repeat; background-size:90%;}
#header .header_con .top-rg2  .meridr img{ display:block; text-align:right}


#header .top_tit{

	position: absolute;

	top: 50%;

	left: 50%;

	margin-top: -0.24rem;

	margin-left: -1.39rem;

	width:2.78rem;

	height: 0.48rem;

	background: #eeeeee;

	border-radius:0.5rem;

	

}

.top_tit .list_tooling a{

	display: inline-block;

	width: 1.39rem;

	height: .48rem;

	line-height: .48rem;

}

#header .top_tit .list_action{

	color: #FFFFFF;

	border-radius:0 0.5rem 0.5rem 0;

	background: #e33427;

}

#header .top_tit .list_actionl{

	color: #FFFFFF;

	border-radius:0.5rem 0 0 0.5rem;

	background: #e33427;

}

#header .top_tit .home_tooling{list_action

	float: left;

}

#header .top_tit .work_tooling{

	float: right;

}

#header .right_home{

	position: absolute;

    top: 0.28rem;

    right: 0.16rem;

	width: 0.44rem;

	height: 0.44rem;

	background: url(../images/images_2018/home@2x.png) no-repeat;

	background-size: 90%;

	background-position: center center;

}



#header .right_home2{

	position: absolute;

     top: 0.23rem;

     right: 0.16rem;

     width: 0.52rem;

     height: 0.52rem;

	background:url(../images/images_2018/rwss.png) no-repeat;

	background-size: 90%;

	background-position: center center;

}

#header .search_01{

	background-image: url(../images/images_2018/search@2x.png);

	top: 0.24rem;

}

#floor_05{

	width: 100%;

	text-align: center;

	padding: 0.4rem 0;

	color: #DEDEDE;

	font-size: 0.14rem;

	background: #283645;

}

#floor_05 span{

	line-height: 0.3rem;

}


.blank_m_01{height:.01rem; line-height:.01rem; clear:both; visibility:hidden;}
.blank_old_1{height:.1rem; line-height:.1rem; clear:both; visibility:hidden;}
.blank_m_2{height:.2rem; line-height:.2rem; clear:both; visibility:hidden;}
.blank_m1{height:.1rem; line-height:.1rem; clear:both; visibility:hidden;}
.blank_m2{height:.2rem; line-height:.2rem; clear:both; visibility:hidden;}
.blank_m3{height:.3rem; line-height:.3rem; clear:both; visibility:hidden;}
.blank_old_6{height:.6rem; line-height:.6rem; clear:both; visibility:hidden;}
.blank_old_8{height:.8rem; line-height:.8rem; clear:both; visibility:hidden;}
.blank_m30{height:3rem; line-height:3rem; clear:both; visibility:hidden;}
.blank_m25{height:2.5rem; line-height:2.5rem; clear:both; visibility:hidden;}
.blank_m_10{height:1rem; line-height:1rem; clear:both; visibility:hidden;}
.blank_old_05{height:.05rem; line-height:.05rem; clear:both; visibility:hidden;}
#floor_05 span{

	line-height: 0.3rem;

}

#floor_05 a{text-align: center;

	padding: .08rem .08rem ;

	color: #DEDEDE;

	font-size: 0.14rem;

		border:1px solid #666;

		margin:5px;

	}
	
	/*底部链接*/
.file ul{float: right;margin: 0 auto;}
.file ul li{float: left;font-size: .2rem;}
.file {width: 100%;background: #EEEEEE;}
.file_d{margin: 0 auto;width: 2rem;}
.file ul li a{font-size:.2rem ;}
.file p{display: block;	text-align: center;	color: #747474;}
.yqlj_coc{width: 100%;overflow: hidden;margin: .3rem 0 0 0;}
.yqlj_coc div{clear: both;overflow: hidden;}
	

